/* CSS Document */

@media screen and (max-width:640px) {
	

body{font-size: 13px;}
body,header,footer{min-width: 400px;}



/*============================================================================

	#mainvisual　＊　下層のMV

============================================================================*/
#mainvisual {
	max-width:auto;
	height:160px;
	margin-top: 55px;
}
#mainvisual .inner {
   background-size: cover;
    background-position: right -130px top;
}
	
	

/*==================================================================

	main

==================================================================*/
main {
}
main #wrapper {
	width: 90%;
}
	
/*---------- 右カラム＊メインコンテンツ ----------*/
#container {
	float: none;
	width: 100%;
	margin-bottom: 80px;
}
#container section {
	margin-bottom: 40px;
}


/*---------- 左カラム＊メニューバー ----------*/
#sidebar {
	float: none;
	width: 100%;
}


	

/*==================================================================

	タイトル

==================================================================*/
#mainvisual h2 {
	font-size: 18px;
	margin-left: 30px;
	text-shadow: 0 0 10px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff
}

#container h2{
	display: none;
}

h3 {
	height: auto;
	margin-bottom: 20px;
	padding: 8px 15px;
	letter-spacing: 0;
	font-size: 14px;
}
h3::before {
	display: none;
}

h4 {
	margin-bottom: 20px;
	padding-left: 20px;
	font-size: 15px;
}
h4::before {
	top: -1px;
	height: 30px;
}
h5 {
	font-size: 14px;
}
	
	
	
/*==================================================================

	text

==================================================================*/

	
/*==================================================================

	table

==================================================================*/
table th {
	border: none;
	padding: 10px;
}
table td {
	padding: 0 10px 10px;
}

table th , table td {
	display:block;
	width:100%;
	min-width: 100%;
	box-sizing:border-box;
}


	
/*==================================================================

	list

==================================================================*/

	

/*==================================================================

	btn

==================================================================*/
/*------------------------------ btn03 ------------------------------*
.btn03 a {
	margin:10px 0;
}
	
	

	



/*==================================================================

		$投稿ページ(single.php)

==================================================================*/
#post_thumbnail {
	float:none;
	margin:0 auto 30px;
}
#post_thumbnail img {
	max-height:350px;
}
time {
    margin-top: -10px;
    margin-bottom: 30px;
}

/*------------------------------ページネーション------------------------------*/
.single_nav {
    margin-top: 60px;
}
.single_nav a {
	margin:0 1px;
   padding: 10px;
 }



/*==================================================================

		$投稿一覧ページ(blog.php)

==================================================================*/
.archive_post_content h3.entry-title {
	padding-left:115px;
}
.archive_post_content .date {
	top:10px;
	padding: 2px 10px ;
	font-size:10px;
}
.archive_post_content .archive_post_img {
	width:170px;
}
	
	

/*==================================================================

		$お問い合わせページ　＊　Contact Form 7カスタマイズ

==================================================================*/
.inquiry {
	border:none;
}
.inquiry th{
	padding: 10px 20px;
	background: url(../images/bg_01.png);
	border: 1px solid #e6e6e6;
	font-weight:bold;
}
.inquiry td{
    padding: 15px 20px;
	background:#FFF;
	border: 1px solid #e6e6e6;
}
.inquiry td input{
	width:100%;
	padding:10px;
}
.inquiry td textarea{
	padding:10px;
}
.inquiry tr:last-of-type th , .inquiry tr:last-of-type td{
	border-bottom:1px solid #e6e6e6;
}
	


/*==================================================================

		$商品説明BOX

==================================================================*/
.product_box {
	float:none;
	width:100%;
	margin: 0 0 15px;
	text-align:center;
}
.product_box .product_box_list {
	text-align:left;
}

	


/*==================================================================

		$商品説明BOX

==================================================================*/
.product_box .ph {
    width: 218px;
    margin: auto;
}
.product_box .ph .ph_main img {
    left: 0;
    right: 0;
    margin: auto;
}
	
	



/*==================================================================

		$選ばれる理由

==================================================================*/
#features_nav li a{
	font-size:14px;
}

/*------------------------------ 機械設備 ------------------------------*/
div#n2-ss-2 .nextend-bar-horizontal div * {
	font-style: normal;
}



/*==================================================================

		$ご注文の流れ

==================================================================*/
#order_nav li a{
	font-size:14px;
}

/* 東内追加分 2022.10.28 */
	img.side-image01 {
		width: 100%;
		height: auto;
	}
	a.side-image02 {
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		display: block;
	}
	
	
	
	
}
